Subject: Re: Payroll Issues
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 19 Oct 2010 12:07:37 -0400

Gotcha!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, October 19, 2010 12:06 PM
  Subject: Re: Payroll Issues

  The only reason I ask with anchella is she was in training all week. When we put them on the phones, there were a couple of folks that could not log into the system. She'll be responsible for hitting hours this week.
  Thank you!

  On Oct 19, 2010 12:00 PM, "Mike" <[email-masked]> wrote:
  > If they are clocking in from their breaks and or coming in a few minutes late, that would add up. Maybe not 2.9 but the .5 happens all of the time with people. I will have someone look into it and we'll get things resolved.
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: Ryan Dooley 
  > To: Amber Blais ; Mike 
  > Sent: Tuesday, October 19, 2010 11:52 AM
  > Subject: Payroll Issues
  > 
  > 
  > Amber/Mike,
  > 
  > Could we add the following to checks next week?
  > 
  > Anchella Ardister - .50 hrs
  > Tracy DeLaCruz - 2.90 hrs
  > 
  > I am not sure where the issues were, but do know that both were here and on time for all their shifts.
  > 
  > Thank you.